<?php
ini_set('display_errors', 1);
ini_set('display_startup_errors', 1);
error_reporting(E_ALL);
/*
Tested working with PHP5.4 and above (including PHP 7 )

 */
require_once './vendor/autoload.php';

use FormGuide\Handlx\FormHandler;


$pp = new FormHandler();

$validator = $pp->getValidator();
$validator->field('for Post')->maxLength(500);
$validator->fields(['name','email'])->areRequired()->maxLength(50);
$validator->field('email')->isEmail();
$validator->field('num')->maxLength(10);

$pp->attachFiles(['image']);

//$pp->sendEmailTo('hr@prlxweb.com'); // ← Your email here
//$pp->sendEmailTo('parallaxweb.in@gmail.com'); // ← Your email here
$pp->sendEmailTo('rahul.prlxweb@gmail.com'); // ← Your email here
echo $pp->process($_POST);